/* text color */

.header-menu > ul > li:hover > a,
.topic-block a,
.item-box .actual-price,
.item-box .tax-shipping-info:hover a,
.news-items .read-more,
.footer-middle ul li a:hover,
.tier-prices .item-price,
.overview .product-price,
.variant-overview .product-price,
.productAddedToCartItem .price,
.ajaxCart .continueShoppingLink:hover,
.quickViewWindow .links-panel a,
.quickViewWindow .overview #accordion .prices .product-price,
.overview .value,
.variant-overview .value,
.block .listbox li.active a,
.header-links li:hover a,
.header-links li:hover span,
.mini-shopping-cart .totals strong,
.news-list-homepage .news-head .news-title,
.instant-search-item .detail .price,
.product-specs-box .spec-value > a,
.cart-footer .total-info .cart-total-right,
.cart-total .order-total,
.cart .subtotal,
.order-completed .details a,
.productAddedToCartItem .productAddedToCartWindowDescription .price,
.quickViewWindow .overview #accordion .purchase-area .tax-shipping-info:hover a,
.order-details-page .tax-shipping-info:hover > a,
.ajaxCart .overview .prices .tax-shipping-info a:hover,
.checkout-data .cart-item-row .product .product-name:hover,
.priceRangeFilterPanel7Spikes .priceRangeCurrentPricesPanel span,
.nopAjaxFilters7Spikes .block .filtersGroupPanel li span,
.jDropDown ul li:hover,
.jDropDown ul li.selected,
.overview .prices .tax-shipping-info a:hover,
.pager .current-page span,
.order-details-page .go-to-page:hover,
.poll strong,
.order-details-page table td a:hover,
.shopping-cart-page table td a:hover,
.checkout-page table td a:hover,
.category-description a,
.manufacturer-description a,
.full-description a,
.topic-html-content a,
.topic-page a,
.post-body a,
.news-body a,
.custom-tab a,
.checkbox-list input[type="checkbox"]:checked + label,
.single-pickup-point.fee {
  color: #666;
}
.logo > img,
.header-menu > ul li a:before,
.priceRangeFilterPanel7Spikes .ui-slider-range.ui-widget-header {
  background-color: white;
}
.block-poll .buttons input,
.home-page-polls .buttons input,
.ui-datepicker-calendar td:hover a {
  background-color: white;
  outline-color: white;
}
.nivo-controlNav a.active,
.nop-jcarousel .slick-dots li.slick-active button {
  border-top-color: white;
}
/* secondary color*/

.footer-middle:before {
  background-color: white;
}
/* secondary color with opacity*/

.block .listbox li:hover,
.dropdown.manufacturers.fullWidth .box:hover .title,
.dropdown.vendors.fullWidth .box:hover .title,
.mega-menu .dropdown.fullWidth .subcategories a:hover,
.spc-categories .category-sublist a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.block .listbox li:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
.color-squares .selected-value .color-container,
.quickViewWindow .selected-value .color-container {
  border-color: white;
}
/* background color */

.gallery .slick-dots .slick-active button {
  background-color: white;
}
